PrintShop warning

Posted by: rodavilla

PrintShop warning - 12/26/03 10:17 AM

Even though Broderbund advertises on the box and on their web site that the new printshop is OS X compatable, it is not. It is a OS 9 program that can run in classic only. In fact, it can only install in 9/classic. At their website, however, they give every indication that it is OS X compatable. And I was so excited about having Printshop for OS X. But, it is not. Beware.<br><br>
Posted by: Anonymous

Re: PrintShop warning - 12/26/03 12:33 PM

What? I just got PrintShop for OS X - ordered it from the Apple Store online with my .Mac renewal discount. It runs great on Panther...<br><br>
Posted by: rodavilla

Re: PrintShop warning - 12/29/03 09:16 AM

Thanks. Eventhough my box says OS X Compatible, it was not the NEW OS X version. They (macmall) sent me the wrong one. I am still trying to get the new one. Glad to know it really works.<br><br>
Posted by: yoyo52

Re: PrintShop warning - 12/29/03 09:18 AM

I hope MacMall is being cooperative!<br><br> My name is yoyo. Nice to meet you.